.u-section-1 .u-sheet-1 {
  min-height: 13px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 21px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 625px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  line-height: 1.4;
  font-weight: 700;
  letter-spacing: -1px;
  margin: 20px 0 0 651px;
}

.u-section-2 .u-image-1 {
  width: 248px;
  height: 435px;
  margin: 20px 82px 35px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 500px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.54;
    margin-right: 20px;
    margin-left: 451px;
  }

  .u-section-2 .u-image-1 {
    margin-bottom: 4px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 300px;
  }

  .u-section-2 .u-image-1 {
    margin-bottom: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 20px;
    margin-left: 111px;
    font-size: 1rem;
  }

  .u-section-2 .u-image-1 {
    margin-top: 44px;
    margin-right: 22px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 176px;
    height: 327px;
    margin-top: 43px;
    margin-right: 0;
    margin-bottom: 57px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 10px;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 439px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  line-height: 1.2;
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-4 .u-list-1 {
  margin: 23px 0 20px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 398px;
  grid-auto-columns: calc(33.3333% - 20px);
  grid-gap: 30px;
}

.u-section-4 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 20px;
}

.u-section-4 .u-group-1 {
  width: 48px;
  min-height: 47px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 5px 266px 0 6px;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -43px 0 0 77px;
}

.u-section-4 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 20px;
}

.u-section-4 .u-group-2 {
  width: 48px;
  min-height: 47px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 5px 266px 0 6px;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -43px 0 0 77px;
}

.u-section-4 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-5 {
  padding: 10px 20px;
}

.u-section-4 .u-group-3 {
  width: 48px;
  min-height: 47px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 5px 266px 0 6px;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -43px 0 0 77px;
}

.u-section-4 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-7 {
  padding: 10px 20px;
}

.u-section-4 .u-group-4 {
  width: 48px;
  min-height: 47px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 5px 266px 0 6px;
}

.u-section-4 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -43px 0 0 77px;
}

.u-section-4 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-9 {
  padding: 10px 20px;
}

.u-section-4 .u-group-5 {
  width: 48px;
  min-height: 47px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 5px 266px 0 6px;
}

.u-section-4 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -43px 0 0 77px;
}

.u-section-4 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-11 {
  padding: 10px 20px;
}

.u-section-4 .u-group-6 {
  width: 48px;
  min-height: 47px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 5px 266px 0 6px;
}

.u-section-4 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -43px 0 0 77px;
}

.u-section-4 .u-list-item-7 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-13 {
  padding: 10px 20px;
}

.u-section-4 .u-group-7 {
  width: 48px;
  min-height: 47px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 5px 266px 0 6px;
}

.u-section-4 .u-text-8 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -43px 0 0 77px;
}

.u-section-4 .u-list-item-8 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-15 {
  padding: 10px 20px;
}

.u-section-4 .u-group-8 {
  width: 48px;
  min-height: 47px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 5px 266px 0 6px;
}

.u-section-4 .u-text-9 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -43px 0 0 77px;
}

.u-section-4 .u-list-item-9 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-17 {
  padding: 10px 20px;
}

.u-section-4 .u-group-9 {
  width: 48px;
  min-height: 47px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 5px 266px 0 6px;
}

.u-section-4 .u-text-10 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -43px 0 0 77px;
}

.u-section-4 .u-list-item-10 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-19 {
  padding: 10px 20px;
}

.u-section-4 .u-group-10 {
  width: 48px;
  min-height: 47px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 5px 266px 0 6px;
}

.u-section-4 .u-text-11 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -43px 0 0 77px;
}

.u-section-4 .u-list-item-11 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-21 {
  padding: 10px 20px;
}

.u-section-4 .u-group-11 {
  width: 48px;
  min-height: 47px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 5px 266px 0 6px;
}

.u-section-4 .u-text-12 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -43px 0 0 77px;
}

.u-section-4 .u-list-item-12 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-23 {
  padding: 10px 20px;
}

.u-section-4 .u-group-12 {
  width: 48px;
  min-height: 47px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 5px 266px 0 6px;
}

.u-section-4 .u-text-13 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -43px 0 0 77px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 59px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    grid-auto-columns: calc(33.333333333333336% - 20px);
    min-height: 341px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-2 {
    height: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-3 {
    height: auto;
  }

  .u-section-4 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-4 {
    height: auto;
  }

  .u-section-4 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-5 {
    height: auto;
  }

  .u-section-4 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-6 {
    height: auto;
  }

  .u-section-4 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-7 {
    height: auto;
  }

  .u-section-4 .u-text-8 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-8 {
    height: auto;
  }

  .u-section-4 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-9 {
    height: auto;
  }

  .u-section-4 .u-text-10 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-10 {
    height: auto;
  }

  .u-section-4 .u-text-11 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-11 {
    height: auto;
  }

  .u-section-4 .u-text-12 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-12 {
    height: auto;
  }

  .u-section-4 .u-text-13 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
    min-height: 593px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1286px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 49px;
    margin-bottom: 53px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding: 6px 0;
  }

  .u-section-4 .u-group-1 {
    margin-top: 10px;
    margin-right: 470px;
    margin-left: 22px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -37px;
    margin-right: 46px;
    margin-left: 92px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 6px 0;
  }

  .u-section-4 .u-group-2 {
    margin-top: 10px;
    margin-right: 470px;
    margin-left: 22px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: -37px;
    margin-right: 46px;
    margin-left: 92px;
  }

  .u-section-4 .u-container-layout-5 {
    padding: 6px 0;
  }

  .u-section-4 .u-group-3 {
    margin-top: 10px;
    margin-right: 470px;
    margin-left: 22px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: -37px;
    margin-right: 46px;
    margin-left: 92px;
  }

  .u-section-4 .u-container-layout-7 {
    padding: 6px 0;
  }

  .u-section-4 .u-group-4 {
    margin-top: 10px;
    margin-right: 470px;
    margin-left: 22px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: -37px;
    margin-right: 46px;
    margin-left: 92px;
  }

  .u-section-4 .u-container-layout-9 {
    padding: 6px 0;
  }

  .u-section-4 .u-group-5 {
    margin-top: 10px;
    margin-right: 470px;
    margin-left: 22px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: -37px;
    margin-right: 46px;
    margin-left: 92px;
  }

  .u-section-4 .u-container-layout-11 {
    padding: 6px 0;
  }

  .u-section-4 .u-group-6 {
    margin-top: 10px;
    margin-right: 470px;
    margin-left: 22px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: -37px;
    margin-right: 46px;
    margin-left: 92px;
  }

  .u-section-4 .u-container-layout-13 {
    padding: 6px 0;
  }

  .u-section-4 .u-group-7 {
    margin-top: 10px;
    margin-right: 470px;
    margin-left: 22px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: -37px;
    margin-right: 46px;
    margin-left: 92px;
  }

  .u-section-4 .u-container-layout-15 {
    padding: 6px 0;
  }

  .u-section-4 .u-group-8 {
    margin-top: 10px;
    margin-right: 470px;
    margin-left: 22px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: -37px;
    margin-right: 46px;
    margin-left: 92px;
  }

  .u-section-4 .u-container-layout-17 {
    padding: 6px 0;
  }

  .u-section-4 .u-group-9 {
    margin-top: 10px;
    margin-right: 470px;
    margin-left: 22px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-top: -37px;
    margin-right: 46px;
    margin-left: 92px;
  }

  .u-section-4 .u-container-layout-19 {
    padding: 6px 0;
  }

  .u-section-4 .u-group-10 {
    margin-top: 10px;
    margin-right: 470px;
    margin-left: 22px;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    margin-top: -37px;
    margin-right: 46px;
    margin-left: 92px;
  }

  .u-section-4 .u-container-layout-21 {
    padding: 6px 0;
  }

  .u-section-4 .u-group-11 {
    margin-top: 10px;
    margin-right: 470px;
    margin-left: 22px;
  }

  .u-section-4 .u-text-12 {
    width: auto;
    margin-top: -37px;
    margin-right: 46px;
    margin-left: 92px;
  }

  .u-section-4 .u-container-layout-23 {
    padding: 6px 0;
  }

  .u-section-4 .u-group-12 {
    margin-top: 10px;
    margin-right: 470px;
    margin-left: 22px;
  }

  .u-section-4 .u-text-13 {
    width: auto;
    margin-top: -37px;
    margin-right: 46px;
    margin-left: 92px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1247px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-group-1 {
    margin-top: 1px;
    margin-right: 256px;
    margin-left: 16px;
  }

  .u-section-4 .u-text-2 {
    margin: -39px 10px 1px 87px;
  }

  .u-section-4 .u-group-2 {
    margin-top: 1px;
    margin-right: 256px;
    margin-left: 16px;
  }

  .u-section-4 .u-text-3 {
    margin: -39px 10px 1px 87px;
  }

  .u-section-4 .u-group-3 {
    margin-top: 1px;
    margin-right: 256px;
    margin-left: 16px;
  }

  .u-section-4 .u-text-4 {
    margin: -39px 10px 1px 87px;
  }

  .u-section-4 .u-group-4 {
    margin-top: 1px;
    margin-right: 256px;
    margin-left: 16px;
  }

  .u-section-4 .u-text-5 {
    margin: -39px 10px 1px 87px;
  }

  .u-section-4 .u-group-5 {
    margin-top: 1px;
    margin-right: 256px;
    margin-left: 16px;
  }

  .u-section-4 .u-text-6 {
    margin: -39px 10px 1px 87px;
  }

  .u-section-4 .u-group-6 {
    margin-top: 1px;
    margin-right: 256px;
    margin-left: 16px;
  }

  .u-section-4 .u-text-7 {
    margin: -39px 10px 1px 87px;
  }

  .u-section-4 .u-group-7 {
    margin-top: 1px;
    margin-right: 256px;
    margin-left: 16px;
  }

  .u-section-4 .u-text-8 {
    margin: -39px 10px 1px 87px;
  }

  .u-section-4 .u-group-8 {
    margin-top: 1px;
    margin-right: 256px;
    margin-left: 16px;
  }

  .u-section-4 .u-text-9 {
    margin: -39px 10px 1px 87px;
  }

  .u-section-4 .u-group-9 {
    margin-top: 1px;
    margin-right: 256px;
    margin-left: 16px;
  }

  .u-section-4 .u-text-10 {
    margin: -39px 10px 1px 87px;
  }

  .u-section-4 .u-group-10 {
    margin-top: 1px;
    margin-right: 256px;
    margin-left: 16px;
  }

  .u-section-4 .u-text-11 {
    margin: -39px 10px 1px 87px;
  }

  .u-section-4 .u-group-11 {
    margin-top: 1px;
    margin-right: 256px;
    margin-left: 16px;
  }

  .u-section-4 .u-text-12 {
    margin: -39px 10px 1px 87px;
  }

  .u-section-4 .u-group-12 {
    margin-top: 1px;
    margin-right: 256px;
    margin-left: 16px;
  }

  .u-section-4 .u-text-13 {
    margin: -39px 10px 1px 87px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 10px;
}.u-section-6 .u-sheet-1 {
  min-height: 165px;
}

.u-section-6 .u-text-1 {
  font-size: 1.125rem;
  margin: 25px 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 167px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-bottom: 10px;
  }
} .u-section-7 {
  background-image: url("images/f9744c211749779f4756fc2352e2b0a8fd26342a806430b7653b6473e13ade49df27e01d52d0848b3c82b6fd1ca0f7104762ac4de257b93ce1846a_1280.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 557px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 383px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 286px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 77px;
}

.u-section-8 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 0 0 32px auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 51px;
  }

  .u-section-8 .u-btn-1 {
    margin-bottom: -29px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 45px;
  }

  .u-section-8 .u-btn-1 {
    margin-bottom: 0;
    margin-left: 555px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-btn-1 {
    margin-top: 112px;
    margin-left: 465px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 41px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 0;
    margin-left: auto;
    padding: 7px 19px 8px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 13px;
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 11px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 247px;
}

.u-section-10 .u-text-1 {
  margin: 1px 0 0;
}

.u-section-10 .u-text-2 {
  margin: 20px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 360px;
  }
} .u-section-11 {
  background-image: url("images/DictofUSHistoryFINAL.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-sheet-1 {
  min-height: 400px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 326px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 264px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 201px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 136px;
  }
} .u-section-12 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.75), rgba(255,255,255,0.75)), url('images/BeachforLKM2.jpg');
  background-position: 50% 50%;
}

.u-section-12 .u-sheet-1 {
  min-height: 3013px;
}

.u-section-12 .u-image-1 {
  height: 3844px;
  margin-top: 17px;
  margin-bottom: -543px;
}

.u-section-12 .u-text-1 {
  font-weight: 700;
  font-size: 1rem;
  margin: 0 auto;
}

.u-section-12 .u-text-2 {
  font-weight: 700;
  font-size: 1rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 18px;
}

.u-section-12 .u-btn-1 {
  --radius: 2px;
  margin: 44px 0 46px auto;
  padding: 8px 28px 8px 27px;
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 2953px;
  }

  .u-section-12 .u-image-1 {
    height: 2529px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-12 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 8px;
  }

  .u-section-12 .u-text-2 {
    font-size: 1.75rem;
    width: auto;
    margin: 18px 0 0;
  }

  .u-section-12 .u-btn-1 {
    margin-top: 18px;
    margin-right: auto;
    margin-bottom: 18px;
    padding: 12px 55px 13px 54px;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 16px;
} .u-section-14 {
  background-image: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 554px;
}

.u-section-14 .u-image-1 {
  height: 420px;
  margin: 0;
}

.u-section-14 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 12px 0 0;
}

.u-section-14 .u-btn-1 {
  --radius: 2px;
  margin: -91px 130px 60px auto;
  padding: 8px 28px 8px 27px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-14 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 1878px;
  }

  .u-section-14 .u-btn-1 {
    margin-top: -43px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 4501px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 3154px;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 427px;
}

.u-section-15 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 14px 0 0;
}

.u-section-15 .u-text-2 {
  font-size: 1.25rem;
  margin: 14px 0 40px 95px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-15 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: auto;
  }

  .u-section-15 .u-text-2 {
    margin-left: 0;
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-15 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-15 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-15 .u-text-2 {
    font-size: 1rem;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-15 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 46px;
  }

  .u-section-15 .u-text-2 {
    margin-top: 32px;
    margin-bottom: 46px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 11px;
}.u-section-17 .u-sheet-1 {
  min-height: 11px;
} .u-section-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url('images/default-image.jpg');
  background-position: 50% 50%;
}

.u-section-18 .u-sheet-1 {
  min-height: 1551px;
}

.u-section-18 .u-group-1 {
  height: auto;
  min-height: 1407px;
  margin: 35px 0 0;
}

.u-section-18 .u-container-layout-1 {
  padding: 0 26px;
}

.u-section-18 .u-group-2 {
  min-height: 185px;
  background-image: none;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 41px 0 0;
}

.u-section-18 .u-text-1 {
  font-size: 2.125rem;
  letter-spacing: -1px;
  margin: 13px 0 0;
}

.u-section-18 .u-text-2 {
  margin: 3px 32px 0 16px;
}

.u-section-18 .u-text-3 {
  margin: 34px 0 0;
}

.u-section-18 .u-text-4 {
  font-size: 1.25rem;
  margin: 22px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-18 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-18 .u-group-1 {
    min-height: 1559px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-18 .u-group-2 {
    min-height: 236px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-18 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-right: 22px;
    margin-left: 0;
  }

  .u-section-18 .u-text-3 {
    margin-top: 72px;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-sheet-1 {
    min-height: 980px;
  }

  .u-section-18 .u-text-2 {
    margin-right: 0;
  }

  .u-section-18 .u-text-3 {
    width: auto;
    margin-top: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-18 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-18 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-18 .u-text-3 {
    margin-top: 62px;
  }

  .u-section-18 .u-text-4 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-18 .u-group-1 {
    min-height: 3205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-18 .u-group-2 {
    min-height: 477px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-18 .u-text-1 {
    font-size: 1.625rem;
  }

  .u-section-18 .u-text-3 {
    margin-top: 26px;
  }
}.u-section-19 .u-sheet-1 {
  min-height: 14px;
}.u-section-20 .u-sheet-1 {
  min-height: 70px;
}

.u-section-20 .u-text-1 {
  font-size: 2.25rem;
  letter-spacing: -1px;
  margin: 0 86px 20px 50px;
}

@media (max-width: 1199px) {
  .u-section-20 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -81px;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-sheet-1 {
    min-height: 78px;
  }

  .u-section-20 .u-text-1 {
    width: auto;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-sheet-1 {
    min-height: 98px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 3px;
  }

  .u-section-20 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-21 {
  min-height: 550px;
}

@media (max-width: 767px) {
   .u-section-21 {
    min-height: 310px;
  }
}

@media (max-width: 575px) {
   .u-section-21 {
    min-height: 550px;
  }
}.u-section-22 .u-sheet-1 {
  min-height: 33px;
}.u-section-23 .u-sheet-1 {
  min-height: 434px;
}

.u-section-23 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.u-section-23 .u-layout-cell-1 {
  min-height: 259px;
}

.u-section-23 .u-container-layout-1 {
  padding: 0 30px 17px;
}

.u-section-23 .u-text-1 {
  margin: 2px 0 0;
}

.u-section-23 .u-btn-1 {
  --radius: 2px;
  margin: -25px 0 0 auto;
  padding: 8px 16px;
}

.u-section-23 .u-layout-cell-2 {
  min-height: 155px;
}

.u-section-23 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-23 .u-text-2 {
  margin: 0 0 0 70px;
}

.u-section-23 .u-layout-cell-3 {
  min-height: 155px;
}

.u-section-23 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-23 .u-text-3 {
  font-weight: 700;
  margin: 0 143px 0 33px;
}

@media (max-width: 1199px) {
  .u-section-23 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-23 .u-layout-cell-1 {
    min-height: 342px;
  }

  .u-section-23 .u-container-layout-1 {
    padding-bottom: 32px;
  }

  .u-section-23 .u-text-1 {
    width: auto;
  }

  .u-section-23 .u-btn-1 {
    margin-top: -13px;
  }

  .u-section-23 .u-layout-cell-2 {
    min-height: 128px;
  }

  .u-section-23 .u-text-2 {
    margin-left: 0;
  }

  .u-section-23 .u-layout-cell-3 {
    min-height: 128px;
  }

  .u-section-23 .u-text-3 {
    margin-right: 76px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-23 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-23 .u-layout-cell-1 {
    min-height: 420px;
  }

  .u-section-23 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-23 .u-btn-1 {
    margin-top: 7px;
  }

  .u-section-23 .u-layout-cell-2 {
    min-height: 224px;
  }

  .u-section-23 .u-layout-cell-3 {
    min-height: 224px;
  }

  .u-section-23 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-23 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-23 .u-layout-cell-1 {
    min-height: 425px;
  }

  .u-section-23 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-23 .u-btn-1 {
    margin-top: -20px;
  }

  .u-section-23 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-23 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-23 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-23 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-23 .u-sheet-1 {
    min-height: 991px;
  }

  .u-section-23 .u-layout-cell-1 {
    min-height: 738px;
  }

  .u-section-23 .u-btn-1 {
    margin-top: 0;
  }
} .u-section-24 {
  background-image: url("images/14.jpg");
  background-position: 50% 50%;
  border-style: solid;
}

.u-section-24 .u-sheet-1 {
  min-height: 513px;
}

.u-section-24 .u-text-1 {
  margin: 18px 0 0;
}

.u-section-24 .u-group-1 {
  min-height: 433px;
  height: auto;
  margin: 0 0 12px;
}

.u-section-24 .u-container-layout-1 {
  padding: 0;
}

.u-section-24 .u-layout-wrap-1 {
  width: 1115px;
  margin: 8px 0 0 auto;
}

.u-section-24 .u-layout-cell-1 {
  min-height: 98px;
}

.u-section-24 .u-container-layout-2 {
  padding: 0 5px;
}

.u-section-24 .u-text-2 {
  margin: 7px 10px 0 2px;
}

.u-section-24 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-24 .u-layout-cell-2 {
  min-height: 317px;
}

.u-section-24 .u-container-layout-3 {
  padding: 0;
}

.u-section-24 .u-text-3 {
  margin: 0 36px 0 7px;
}

.u-section-24 .u-image-1 {
  min-height: 301px;
  background-image: url("images/AdvancedLearningModule.jpg");
  background-position: 50% 50%;
}

.u-section-24 .u-container-layout-4 {
  padding: 0 8px;
}

@media (max-width: 1199px) {
  .u-section-24 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-24 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-24 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 18px;
    margin-left: 0;
  }

  .u-section-24 .u-layout-cell-1 {
    min-height: 114px;
  }

  .u-section-24 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-24 .u-layout-cell-2 {
    min-height: 267px;
  }

  .u-section-24 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-24 .u-image-1 {
    min-height: 254px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.46;
    animation-duration: 5250ms;
  }
}

@media (max-width: 991px) {
  .u-section-24 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-24 .u-group-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-24 .u-layout-wrap-1 {
    width: 720px;
    margin-left: auto;
  }

  .u-section-24 .u-layout-cell-1 {
    min-height: 125px;
  }

  .u-section-24 .u-layout-cell-2 {
    min-height: 440px;
  }

  .u-section-24 .u-image-1 {
    min-height: 440px;
  }
}

@media (max-width: 767px) {
  .u-section-24 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-24 .u-group-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-24 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-24 .u-layout-cell-1 {
    min-height: 65px;
  }

  .u-section-24 .u-layout-cell-2 {
    min-height: 180px;
  }

  .u-section-24 .u-image-1 {
    min-height: 270px;
  }
}

@media (max-width: 575px) {
  .u-section-24 .u-sheet-1 {
    min-height: 947px;
  }

  .u-section-24 .u-group-1 {
    margin-bottom: 24px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-24 .u-layout-wrap-1 {
    margin-top: 0;
    width: 320px;
  }

  .u-section-24 .u-layout-cell-1 {
    min-height: 116px;
  }

  .u-section-24 .u-layout-cell-2 {
    min-height: 268px;
  }

  .u-section-24 .u-image-1 {
    min-height: 160px;
  }
}.u-section-25 .u-sheet-1 {
  min-height: 112px;
}

.u-section-25 .u-text-1 {
  font-size: 1.875rem;
  line-height: 1.2;
  margin: 20px 0 20px 27px;
}

@media (max-width: 1199px) {
  .u-section-25 .u-text-1 {
    margin-left: 0;
    margin-bottom: -11px;
  }
}

@media (max-width: 991px) {
  .u-section-25 .u-sheet-1 {
    min-height: 87px;
  }

  .u-section-25 .u-text-1 {
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-25 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-25 .u-text-1 {
    width: auto;
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-25 .u-sheet-1 {
    min-height: 144px;
  }
} .u-section-26 {
  background-image: url("images/2024-02-07_16h08_06.jpg");
  background-position: 50% 50%;
}

.u-section-26 .u-sheet-1 {
  min-height: 400px;
}

@media (max-width: 1199px) {
  .u-section-26 .u-sheet-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-26 .u-sheet-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-26 .u-sheet-1 {
    min-height: 190px;
  }
}

@media (max-width: 575px) {
  .u-section-26 .u-sheet-1 {
    min-height: 113px;
  }
}.u-section-27 .u-sheet-1 {
  min-height: 139px;
}

.u-section-27 .u-text-1 {
  margin: 10px 24px;
}

@media (max-width: 1199px) {
  .u-section-27 .u-sheet-1 {
    min-height: 121px;
  }

  .u-section-27 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-27 .u-sheet-1 {
    min-height: 6px;
  }

  .u-section-27 .u-text-1 {
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-27 .u-sheet-1 {
    min-height: 294px;
  }
}.u-section-28 .u-sheet-1 {
  min-height: 45px;
}

.u-section-28 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 0 21px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-28 .u-btn-1 {
    margin-right: 0;
  }
}.u-section-29 .u-sheet-1 {
  min-height: 63px;
}

.u-section-29 .u-text-1 {
  font-weight: 700;
  font-style: italic;
  font-size: 1.875rem;
  margin: 8px auto 7px 24px;
}

@media (max-width: 767px) {
  .u-section-29 .u-text-1 {
    font-size: 1rem;
  }
}.u-section-30 .u-sheet-1 {
  min-height: 286px;
}

.u-section-30 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-30 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 12px) calc(33.3333% - 12px) calc(33.3333% - 12px);
  min-height: 286px;
  grid-gap: 18px 18px;
  grid-auto-columns: calc(33.3333% - 12px);
}

.u-section-30 .u-list-item-1 {
  --radius: 21px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-30 .u-container-layout-1 {
  padding: 0 18px;
}

.u-section-30 .u-image-1 {
  height: 238px;
  margin: 0;
}

.u-section-30 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0);
  margin: -44px 16px 0 8px;
}

.u-section-30 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 16px auto 0 231px;
  padding: 2px 0;
}

.u-section-30 .u-list-item-2 {
  --radius: 21px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-30 .u-container-layout-2 {
  padding: 0 18px;
}

.u-section-30 .u-image-2 {
  height: 238px;
  margin: 0;
}

.u-section-30 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0);
  margin: -44px 16px 0 8px;
}

.u-section-30 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 16px auto 0 231px;
  padding: 2px 0;
}

.u-section-30 .u-list-item-3 {
  --radius: 21px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-30 .u-container-layout-3 {
  padding: 0 18px;
}

.u-section-30 .u-image-3 {
  height: 238px;
  margin: 0;
}

.u-section-30 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0);
  margin: -44px 16px 0 8px;
}

.u-section-30 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 16px auto 0 231px;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-30 .u-list-1 {
    margin-top: -1px;
  }

  .u-section-30 .u-repeater-1 {
    min-height: 287px;
  }

  .u-section-30 .u-container-layout-1 {
    padding-bottom: 17px;
  }

  .u-section-30 .u-image-1 {
    height: 192px;
    margin-top: 2px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-30 .u-text-1 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-30 .u-btn-1 {
    margin-left: 31px;
  }

  .u-section-30 .u-container-layout-2 {
    padding-bottom: 17px;
  }

  .u-section-30 .u-image-2 {
    height: 192px;
    margin-top: 2px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-30 .u-text-2 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-30 .u-btn-2 {
    margin-left: 31px;
  }

  .u-section-30 .u-container-layout-3 {
    padding-bottom: 17px;
  }

  .u-section-30 .u-image-3 {
    height: 192px;
    margin-top: 2px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-30 .u-text-3 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-30 .u-btn-3 {
    margin-left: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-30 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9px));
    min-height: 687px;
    grid-auto-columns: calc(50% - 9px);
  }

  .u-section-30 .u-image-1 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-30 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-30 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-30 .u-image-2 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-30 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-30 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-30 .u-image-3 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-30 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-30 .u-btn-3 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-30 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-30 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-30 .u-image-1 {
    height: 360px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-30 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-30 .u-image-2 {
    height: 360px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-30 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-30 .u-image-3 {
    height: 360px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-30 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-30 .u-image-1 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-30 .u-text-1 {
    margin-top: 0;
  }

  .u-section-30 .u-btn-1 {
    margin-top: 14px;
    margin-left: 190px;
  }

  .u-section-30 .u-image-2 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-30 .u-text-2 {
    margin-top: 0;
  }

  .u-section-30 .u-btn-2 {
    margin-top: 14px;
    margin-left: 190px;
  }

  .u-section-30 .u-image-3 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-30 .u-text-3 {
    margin-top: 0;
  }

  .u-section-30 .u-btn-3 {
    margin-top: 14px;
    margin-left: 190px;
  }
}.u-section-31 .u-sheet-1 {
  min-height: 10px;
}

@media (max-width: 575px) {
  .u-section-31 .u-sheet-1 {
    min-height: 47px;
  }
}